@charset "utf-8";
/* ↓デフォルトのスタイル解除 */

ul,
ol {
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;
}

/* ↑デフォルトのスタイル解除 */

.main {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

 .main h2,.main p,.main ul{
  font-family: "Google Sans Flex", sans-serif;
} 

.gaiyou-naiyou {
  background-color: #ffffff;
  max-width: 77%;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
}

.gaiyou-naiyou p {
  max-width: 95%;
  margin: 30px auto;
  line-height: 1.7;
}

h1{
  width: 73%;
  margin: 30px auto;
  font-family: "Zen Maru Gothic", sans-serif;
}

h1::first-letter {
  font-size: 150%;
}

.h1-border {
  /* 大 */
  border-bottom: 1px solid #f39f89;
  width: 73%;
  margin: 50px auto;
}

h2{
  max-width: 95%;
  margin: 30px auto;
}

.grid {
  max-width: 73%;
  margin:30px auto 70px auto;
}

.grid-gaiyou {
  display: grid;
  grid-template-columns: 25% 75%;
  /* grid-template-rows: repeat(4, 30px); */
}

.grid-gaiyou li {
  /* 大 */
  border: 1px solid #f39f89;
  /* 川 */
  /* border: 1px solid #ef8c9a; */
  /* background-color: #f1c8c6; */
}

.r1 dt {
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center;
}

.r2 dt {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 10px;
}
